
  .supulsante {
    width: 100px;
    height: 100px;
    margin: 10px;
    background-color: white;
    transition: background-color 0.3s ease, transform 0.5s;
  }
  .supulsante video {
  pointer-events: auto;
}
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);

  display: flex;
  justify-content: center;
  align-items: center;

  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
}

#overlay.attivo {
  opacity: 1;
  pointer-events: all;
}

#videoGrande {
  width: 70%;
  max-width: 900px;
}
  

  .traslasin  { transform: translateX(350px) scale(1.5); }
  .traslades  { transform: translateX(-350px) scale(1.5); }
